.glma-mobile-footer{
    position: fixed;
    bottom: 0;
    left: 0;
    height: 75px;
    width: 100%;
    background: #022344;
    z-index: 999;
    color: white;
    border-top: 2px solid white;
    justify-content: space-around;
}
@media(max-width: 1025px){
    #boxed-wrapper{
        margin-bottom: 75px;
    }
}
@media(min-width: 1025px){
    .glma-mobile-footer{
        display: none !important;
    }
}
.flex{
    display: flex;
}
.glm-mobile-button{
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 33%;
    border-right: 2px solid white;
    color: white;
}